<?xml version="1.0" encoding="utf-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="audio/aac">
		<comment>Advanced Audio Codec</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.aac"/>
	</mime-type>
	<mime-type type="audio/ac3">
		<comment>Dolby Digital AC-3</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.ac3"/>
	</mime-type>
	<mime-type type="audio/flac">
		<comment>Free Lossless Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.fla"/>
		<glob pattern="*.flac"/>
		<alias type="audio/x-flac"/>
	</mime-type>
	<mime-type type="audio/midi">
		<comment>MIDI Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.kar"/>
		<glob pattern="*.mid"/>
		<glob pattern="*.midi"/>
		<glob pattern="*.rmi"/>
	</mime-type>
	<mime-type type="audio/mp2">
		<comment>MPEG Layer 2</comment>
		<generic-icon name="audio-x-generic"/>
		<alias type="audio/x-mp2"/>
		<glob pattern="*.mp2"/>
	</mime-type>
	<mime-type type="audio/mp4">
		<comment>MPEG-4 Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.m4a"/>
		<alias type="audio/x-m4a"/>
	</mime-type>
	<mime-type type="audio/mpeg">
		<comment>MPEG Layer 3</comment>
		<generic-icon name="audio-x-generic"/>
		<alias type="audio/x-mp3" />
		<alias type="audio/x-mpeg"/>
		<alias type="audio/mp3"/>
		<glob pattern="*.mp3"/>
		<glob pattern="*.mpga"/>
	</mime-type>
	<mime-type type="audio/ogg">
		<comment>Ogg Vorbis Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.oga"/>
		<glob pattern="*.ogg"/>
		<alias type="audio/x-ogg"/>
		<!-- This mimetype is required to display in Gnome's Default Apps list -->
		<alias type="audio/x-vorbis+ogg"/>
	</mime-type>
	<mime-type type="audio/x-ape">
		<comment>Monkey's Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.ape"/>
		<glob pattern="*.mac"/>
	</mime-type>
	<mime-type type="audio/x-aiff">
		<comment>Audio Interchange File Format</comment>
		<sub-class-of type="application/x-iff"/>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.aif"/>
		<glob pattern="*.aiff"/>
	</mime-type>
	<mime-type type="audio/x-dff">
		<comment>Direct Stream Digital</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.DFF"/>
	</mime-type>
	<mime-type type="audio/x-dsf">
		<comment>Direct Stream Digital</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.DSF"/>
	</mime-type>
	<mime-type type="audio/x-it">
		<comment>Impulse Tracker Module</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.it"/>
	</mime-type>
	<mime-type type="audio/x-m4b">
		<comment>MPEG-4 Audio Book</comment>
		<generic-icon name="audio-x-generic"/>
		<sub-class-of type="audio/mp4"/>
		<glob pattern="*.m4b"/>
	</mime-type>
	<mime-type type="audio/x-m4r">
		<comment>MPEG-4 Record</comment>
		<generic-icon name="audio-x-generic"/>
		<sub-class-of type="audio/mp4"/>
		<glob pattern="*.m4r"/>
	</mime-type>
	<mime-type type="audio/x-mo3">
		<comment>Compressed Tracker Module</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.mo3"/>
	</mime-type>
	<mime-type type="audio/x-mod">
		<comment>Amiga SoundTracker Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.mod"/>
		<glob pattern="*.mtm"/>
	</mime-type>
	<mime-type type="audio/x-matroska">
		<comment>Matroska Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.mka"/>
		<sub-class-of type="application/x-matroska"/>	
	</mime-type>
	<mime-type type="audio/x-musepack">
		<comment>MusePack Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.mpc"/>
		<glob pattern="*.mpp"/>
		<glob pattern="*.mp+"/>
	</mime-type>
	<mime-type type="audio/x-ofr">
		<comment>OptimFROG Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.ofr"/>
		<glob pattern="*.ofs"/>
	</mime-type>
	<mime-type type="audio/x-opus">
		<comment>Opus Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.opus"/>
	</mime-type>
	<mime-type type="audio/x-s3m">
		<comment>Scream Tracker 3 Module</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.s3m"/>
	</mime-type>
	<mime-type type="audio/x-speex">
		<comment>Speex Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.spx"/>
	</mime-type>
	<mime-type type="audio/x-tak">
		<comment>Tom's lossless Audio Kompressor</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.tak"/>
	</mime-type>
	<mime-type type="audio/x-tta">
		<comment>The True Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.tta"/>
	</mime-type>
	<mime-type type="audio/x-umx">
		<comment>Unreal Music File</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.umx"/>
	</mime-type>
	<mime-type type="audio/x-wav">
		<comment>Microsoft Wave Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<alias type="audio/wav"/>
		<alias type="audio/vnd.wave"/>
		<glob pattern="*.wav"/>
	</mime-type>
	<mime-type type="audio/x-w64">
		<comment>Sony Wave64 Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.w64"/>
	</mime-type>
	<mime-type type="audio/x-ms-wma">
		<_comment>Windows Media Audio</_comment>
		<generic-icon name="audio-x-generic"/>
		<sub-class-of type="video/x-ms-asf"/>
		<glob pattern="*.wma"/>
		<alias type="audio/wma"/>	
	</mime-type>
	<mime-type type="audio/x-wavpack">
		<comment>WavPack Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.wv"/>
		<glob pattern="*.wvp"/>
	</mime-type>
	<mime-type type="audio/x-xm">
		<comment>FastTracker II Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.xm"/>
	</mime-type>
	<mime-type type="application/x-cdf" group="audio">
		<comment>Compact Disc Digital Audio</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.cda"/>
	</mime-type>
	<mime-type type="audio/x-scpls" group="playlists">
		<comment>Winamp Playlist</comment>
		<generic-icon name="audio-x-generic"/>
		<alias type="application/pls"/>		
		<glob pattern="*.pls"/>
	</mime-type>
	<mime-type type="audio/x-ms-asx" group="playlists">
		<comment>Advanced Streaming Index</comment>
		<generic-icon name="audio-x-generic"/>
		<glob pattern="*.asx"/>
		<glob pattern="*.wax"/>
	</mime-type>
	<mime-type type="audio/x-mpegurl" group="playlists">
		<comment>M3U Playlist</comment>
		<generic-icon name="audio-x-generic"/>
		<alias type="application/m3u"/>
		<alias type="audio/mpegurl" />
		<alias type="audio/m3u"/>
		<alias type="audio/x-mp3-playlist"/>
		<alias type="audio/x-m3u"/>
		<glob pattern="*.m3u"/>
		<glob pattern="*.m3u8"/>
 	</mime-type>
	<mime-type type="application/xspf+xml" group="playlists">
		<comment>XML Shareable Playlist Format</comment>
		<generic-icon name="audio-x-generic"/>
		<alias type="application/x-xspf+xml"/>
		<sub-class-of type="application/xml"/>
		<glob pattern="*.xspf"/>
	</mime-type>
	<mime-type type="application/x-aimppl" group="playlists">
		<comment>AIMP Playlist</comment>
		<generic-icon name="audio-x-generic"/>
		<sub-class-of type="text/plain"/>
		<glob pattern="*.aimppl"/>
		<glob pattern="*.aimppl4"/>
	</mime-type>
	<mime-type type="application/x-cue" group="playlists">
		<comment>CUE Sheet</comment>
		<generic-icon name="audio-x-generic"/>
		<sub-class-of type="text/plain"/>
		<glob pattern="*.cue"/>
	</mime-type>
	<mime-type type="application/x-acsp" group="skins">
		<comment>AIMP Skin Package (Old)</comment>
		<generic-icon name="package-x-generic"/>
		<sub-class-of type="application/x-aimppak"/>
		<glob pattern="*.acs2"/>
		<glob pattern="*.acs3"/>
		<glob pattern="*.acs4"/>
	</mime-type>
	<mime-type type="application/x-acs5" group="skins">
		<comment>AIMP Skin Package</comment>
		<generic-icon name="package-x-generic"/>
		<sub-class-of type="application/x-aimppak"/>
		<glob pattern="*.acs5"/>
		<glob pattern="*.acs6"/>
	</mime-type>
	<mime-type type="application/x-aimppak" group="skins">
		<comment>AIMP Addons Package</comment>
		<generic-icon name="package-x-generic"/>
		<sub-class-of type="application/x-zip-compressed"/>
		<sub-class-of type="application/x-zip"/>
		<sub-class-of type="application/zip"/>
		<glob pattern="*.aimppack"/>
	</mime-type>
</mime-info>